@media screen and (min-width: 800px) {
    .g-header .g-head .g-head-main .center-nav > ul .nav-item .nav-a {
        font-size: 0.14rem;
    }
    .research-development-page .authoritative-section .certification-box .flex-card .left-box .text-con {
        padding: 0.96rem 0.54rem 0.32rem;
    }
    .research-development-page .infor-section .img-card-box .right-box {
        padding: 0.64rem 0.64rem;
    }
    .research-development-page .infor-section .img-card-box .right-box .img-card-con .data-list .data-li {
        width: auto;
    }
    .case-studies-detail-page .main .flex-box .content-box .card-box .infor-list .infor-item {
        display: block;
    }
    .case-studies-detail-page .main .flex-box .content-box .card-box .infor-list .infor-item .title {
        margin-right: 0;
    }
    .g__footer .logo-nav .right-nav .nav-list .ft_link {
        min-width: 2.5rem;
    }
}
